Kysymys Hbbtv: asennus epäonnistuu

Sivustoa
		sponsoroi SatShop.fi

Orlandox

Huoltovalikon jäsen
Laitteisto
Vu+ Ultimo 4K (2 x DVB-S2X, 2 x DVB-T2, 2 x DVB-T2/C)
Moi,

kun yritän asentaa pluginia, niin tulee seuraava virheilmoitus:

Collected errors: * calculate_dependencies_for: Cannot satisfy the following dependencies for enigma2-plugin-extensions-hbbtv: * vuplus-opera-browser-util * * opkg_solver_install: Cannot install package enigma2-plugin-extensions-hbbtv.

Hbbtv ei toimi oikein, mm. äänestyspainike ei toimi. Joten yritin tuota asentaa, josko olisi auttanut. Onko jollain toimiva hbbtv boksissa ? Uusin OpenVix asennettu.
 
Ylös